<?xml version="1.0" encoding="utf-8"?>
<ScrollView android:background="?themeHighlightedContentBackgroundColor" android:layout_width="fill_parent" android:layout_height="fill_parent" android:fillViewport="true"
    xmlns:android="http://schemas.android.com/apk/res/android" xmlns:tumblr="http://schemas.android.com/apk/res-auto">
    <LinearLayout android:orientation="vertical" android:layout_width="fill_parent" android:layout_height="wrap_content">
        <TextView android:textColor="?themeMainTextColor" android:gravity="start|bottom|center" android:paddingBottom="@dimen/setting_header_title_padding_bottom" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginBottom="0.0dip" android:minHeight="@dimen/setting_header_min_height" android:layout_alignParentBottom="true" android:paddingStart="@dimen/setting_header_title_padding_left" android:paddingEnd="@dimen/setting_header_title_padding_right" android:layout_alignParentStart="true" style="@style/NotBoldSettingsSectionHeader"
            android:text="General" />

        <dev.maelstrom.ykit.settings.YkitSettingsToggle android:layout_width="fill_parent" android:layout_height="wrap_content"
        title="Bring back yellow" subtitle="Adds yellow back to the list of selectable text colors. Mostly for fun. Warning: NOT recommended for readability" bindSetting="bringBackPhoebeEnabled" />
        <include layout="@layout/list_item_setting_divider" />
        <dev.maelstrom.ykit.settings.YkitSettingsToggle android:layout_width="fill_parent" android:layout_height="wrap_content"
        title="Enhanced block" subtitle="Tumblr's blocking system is not always perfect and can sometimes show you posts from people you've blocked. Enhanced block gets rid of every last trace." bindSetting="enhancedBlockEnabled" />
        <include layout="@layout/list_item_setting_divider" />
        <dev.maelstrom.ykit.settings.YkitSettingsToggle android:layout_width="fill_parent" android:layout_height="wrap_content"
        title="Block Ads" subtitle="Blocks all advertisements on the dashboard" bindSetting="blockAdsEnabled" />
        <include layout="@layout/list_item_setting_divider" />
        
        <TextView android:textColor="?themeMainTextColor" android:gravity="start|bottom|center" android:paddingBottom="@dimen/setting_header_title_padding_bottom" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginBottom="0.0dip" android:minHeight="@dimen/setting_header_min_height" android:layout_alignParentBottom="true" android:paddingStart="@dimen/setting_header_title_padding_left" android:paddingEnd="@dimen/setting_header_title_padding_right" android:layout_alignParentStart="true" style="@style/NotBoldSettingsSectionHeader"
            android:text="Dashboard" />

        <dev.maelstrom.ykit.settings.YkitSettingsToggle android:layout_width="fill_parent" android:layout_height="wrap_content"
            title="Reduce dashboard clutter" subtitle="Removes &quot;Check these out&quot; carousels including blog and tag carousels" bindSetting="reduceDashboardClutterEnabled" />
        <include layout="@layout/list_item_setting_divider" />

        <dev.maelstrom.ykit.settings.YkitSettingsToggle android:layout_width="fill_parent" android:layout_height="wrap_content"
            title="Boil the frog" subtitle="Do it." bindSetting="boilTheFrog" />
        <include layout="@layout/list_item_setting_divider" />
        
        <dev.maelstrom.ykit.settings.YkitSettingsToggle android:layout_width="fill_parent" android:layout_height="wrap_content"
            title="Hide blazed posts" subtitle="Hide blazed posts from your feed. Get content organically from your followed blogs" bindSetting="hideBlazedPosts" />
        <include layout="@layout/list_item_setting_divider" />
        
        <!-- <dev.maelstrom.ykit.settings.YkitSettingsToggle android:layout_width="fill_parent" android:layout_height="wrap_content"
            title="Hide blaze button" subtitle="Hides the blaze button under your posts" bindSetting="hideBlazeButton" />
        <include layout="@layout/list_item_setting_divider" /> -->
        
        <dev.maelstrom.ykit.settings.YkitSettingsToggle android:layout_width="fill_parent" android:layout_height="wrap_content"
            title="Hide filtered posts" subtitle="Hides posts that were detected by your content filters instead of showing the &quot;This post contains filtered content&quot; card" bindSetting="hideFilteredPosts" />
        <include layout="@layout/list_item_setting_divider" />

        <TextView android:textColor="?themeMainTextColor" android:gravity="start|bottom|center" android:paddingBottom="@dimen/setting_header_title_padding_bottom" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginBottom="0.0dip" android:minHeight="@dimen/setting_header_min_height" android:layout_alignParentBottom="true" android:paddingStart="@dimen/setting_header_title_padding_left" android:paddingEnd="@dimen/setting_header_title_padding_right" android:layout_alignParentStart="true" style="@style/NotBoldSettingsSectionHeader"
          android:text="YKit" />
        
        <LinearLayout android:id="@id/user_blog_default_options" style="@style/BlogSettingsUserBlogOptionsContainer">
            <dev.maelstrom.ykit.settings.YkitSettingsVersionButton android:id="@id/ykit_version" tumblr:listItemDetail="Released 2024-06-24" tumblr:listItemTitle="YKit Version 0.2.0 Alpha" style="@style/DetailedListItem" />
        </LinearLayout>

        <include layout="@layout/list_item_setting_divider" />

        <ImageView
         android:layout_width="fill_parent"
         android:layout_height="wrap_content"
         android:layout_marginHorizontal="30dp"
         android:layout_marginTop="10dp"
         android:layout_marginBottom="5dp"
         android:src="@drawable/ykitty"
         android:contentDescription="A vector rendering of Ykitty's head. It is made up of abstract shapes. Its head is an upside down triangle and
                                     has two more triangles on top of it to represent its ears. The two ears intersesct to form a Y on its forehead
                                     and its eyes are formed with upwards pointing chevrons. It has a little nose and a W for a mouth. All is colored
                                     the same shade of yellow."
         />
    </LinearLayout>
</ScrollView>